### Function

# Fwupd Release flag_to_string

#### Declaration [src]

    const gchar*
    fwupd_release_flag_to_string (
      FwupdReleaseFlags release_flag
    )

#### Description [src]

Converts an enumerated release flag to a string.

Available since: | 1.2.6

#### Parameters

`release_flag` | `FwupdReleaseFlags`
| A release flag, e.g. `FWUPD_RELEASE_FLAG_TRUSTED_PAYLOAD`.

#### Return value

Returns: | `const gchar*`
| Identifier string.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.